VMTKENDPOINTSECTIONS(1)

NAME
vmtkendpointsections - vmtk script vmtkendpointsections

DESCRIPTION
Automatic piping vmtkendpointsections Parsing options vmtkendpointsections

vmtkendpointsections : extracts the inlets and outlets of all branches

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1): the input surface

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

-centerlines Centerlines (vtkPolyData,1): the input centerline

-centerlinesfile CenterlinesInputFileName (str,1): filename for the

    default Centerlines reader

-centerlineidsarray CenterlineIdsArrayName (str,1);

    default=CenterlineIds

-groupidsarray GroupIdsArrayName (str,1); default=GroupIds

-ofile IoletSectionsOutputFileName (str,1): filename for the

    default IoletSections writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o IoletSections (vtkPolyData,1): the iolet sections

-centerlineidsarray CenterlineIdsArrayName (str,1);

    default=CenterlineIds

-groupidsarray GroupIdsArrayName (str,1); default=GroupIds